[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetColor

GetColor - finds the Color of the pixels at x, y and returns the value converted to a FPColor

## Declaration

Source position: graphics.pp line 1020

`protected function TCanvas.GetColor(`
`x: Integer;`
`y: Integer`
`):TFPColor; override;`

## See also

TFPCustomCanvas.GetColor

The latest version of this document can be found at lazarus-ccr.sourceforge.net .